{
	"format_version": "1.8.0",
	"animations": {
		"animation.md_debug_drz.tpp": {
			"loop": "hold_on_last_frame",
			"bones": {
				"rightitem": {
					"rotation": [90, 0, 5],
					"position": [0, -2.25, 1.25],
					"scale": 1
				}
			}
		},
		"animation.md_debug_drz.fpp": {
			"loop": "hold_on_last_frame",
			"bones": {
				"rightitem": {
					"rotation": [22.5, -10, -155],
					"position": [0, -1, 2],
					"scale": 0.8
				}
			}
		}
	}
}